//POST
.post
  h1 br,
  h2 br
    @include mobile-l
      display: none
  .visual
    @include mobile-l
      order: -1
    img
      object-fit: inherit
      @include mobile-l
        max-width: 350px
        margin: 0 auto 20px
  .btn
    @include mobile-l
      margin: 0 auto 20px
  &.has-banner
    .section-description
      padding-top: 41px

